Subject: life cycle documentation

From: Ben Harper <[email-masked]>
Date: Thu, 23 Oct 2014 17:15:21 -0500

Greetings,

I am unable to find any documentation regarding the life cycle regarding 
the various versions of git.  Is only the current version supported?  
What about older minor/major versions?  At what point does a version go 
EOL? Currently, is only 2.1.2 supported?  I would entertain the thought 
on creating a RELEASES document if the information is provided.

Ben Harper
OS Deployment Services, RPMDEV
Rackspace Hosting & IUS Community